The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

GNU tar v1.15.1

Discussion in 'General Discussion' started by TheRaven, Aug 9, 2005.

  1. TheRaven

    TheRaven Member

    Joined:
    Jan 30, 2004
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    The latest release of GNU tar is 1.15.1. I need some of the functionality in that release that is not in 1.13.25 (the version installed in my Centos server. Does anyone know if there are any conflicts with cPanel and/or WHM? TIA.
     
  2. linux-image

    linux-image Well-Known Member

    Joined:
    Jun 8, 2004
    Messages:
    1,192
    Likes Received:
    1
    Trophy Points:
    38
    Location:
    India
    cPanel Access Level:
    Root Administrator
    installing an rpm suitable for CentOs will not break the C-panel. But i seriously would like you to install rather than upgrade the existing tar over the new one, so that in case nything goes wrong u can reverse.
     
  3. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    Yup, I'd agree. If you want a release newer than the one provided by your OS vendor, it is probably best to compile from source and install it in a different place (e.g. under the /opt tree) then it definitely shouldn't cause cPanel or other OS apps any problems.
     
Loading...

Share This Page